[project]
name = "nanogenmo-grawlix"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.9"
dependencies = [
    "chevron>=0.14.0",
    "pyyaml>=6.0.3",
]
